Skip to main content
GET
Lists

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string
required

The ID of the account to retrieve.

Query Parameters

page
integer

Defaults to 1

session-id
string

The session ID for user authentication.

Response

200 - application/json;charset=utf-8

Successful

page
integer

Indicates the current page number

results
array

Contains the list of data or items

total_pages
integer

Specifies the total number of pages available

total_results
integer

Represents the total number of items or records in a dataset